#include <stdio.h>
#include <stdlib.h>

int main() {
    int n, l;
    int h[61];
    int izlaz=0;

    printf("Unesi broj stalaktita pa visinu pere: ");
    scanf("%d %d", &n, &l);
    for (int i = 1; i < n+1; i++) {
            printf("Unesi %d stalaktit: ",i);
        scanf("%d", &h[i]);
    }
    for (int i = 1; i < n+1; i++) {
        if(l<h[i]){
            izlaz++;
        }else break;
    }
    if(izlaz == n)
        printf("-1");
    else